<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054132583</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/13/25/JORFARTI000054132583.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054132577" date_publi="2026-05-27" date_signature="2026-05-06" nature="DECISION" nor="RCAC2613770S" num="2026-251" num_parution_jo="0122">
<TITRE_TXT c_titre_court="Décision n°2026-251 du 6 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054132577">Décision n° 2026-251 du 6 mai 2026 modifiant la décision n° 2020-1005 du 16 décembre 2020 autorisant la commune Val d'Arcomie (Cantal) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Saint-Just</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054132583" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'annexe de la décision n° 2020-1005 du 16 décembre 2020 est remplacée par l'annexe suivante à compter du 6 mai 2026 :<br/>Titulaire : la commune de Val d'Arcomie.<br/>Zone principale desservie : Saint-Just.<br/>Site de diffusion : lieudit Le Plo.<br/>Altitude maximum de l'antenne : 927 mètres.<br/>Puissance apparente rayonnée maximum (PAR) : 1 W.<br/>Contrainte de rayonnement horizontal : - 10 dB dans le secteur, 20° - 260°.<br/>Fréquences : R1, canal 38 ; R2, canal 36 ; R4, canal 23 ; R6, canal 43 ; R7, canal 40. (les données de synchronisation mises en œuvre sont communiquées à l'Autorité dans le mois qui suit la mise en service ; lors d'éventuels changements de fréquences du site de pilotage, les équipements mis en œuvre doivent, le cas échéant, être adaptés).</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
